<%@include file="_header.jsp"%>

<%--
<%@page import="business.Usuario"%>
<%@page import="java.util.ArrayList"%>
--%>

<form action="Command" method="get">

<h1 id="title">Remoção de Usuarios</h1>
<hr />

  <select name="id" >
    <c:forEach var="Usuario" items="${lista}" >
	  <option value='${Usuario.id}'>${Usuario.id} - ${Usuario.userId}</option>
    </c:forEach>
  </select> 

  <input type="hidden" name="comando" value="UsuarioRemover" />

  <input type="submit" value="Remover" />
</form>

<% 
	String mensagem = request.getParameter("msg");

	if (mensagem != null)
	{
		out.write("<hr/>");
		out.write("<h3>"+mensagem+"</h3>");
	}
%>

<%@include file="_footer.jsp"%>




